@charset "UTF-8";

/* top
---------------------------------------------------------------------------*/
#topContents {
	opacity: 0;
}


/* .sec-top
---------------------------------------------------------------------------*/
.sec-top {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 30px;
}

/* .nav-top
------------------------------------*/
.nav-top {
	position: relative;
	overflow: hidden;
	margin-bottom: 22px;
}

.nav-top .inner {
	overflow: hidden;
	width: 49.5%;
	opacity: 0;
}

.nav-top .inner:nth-of-type(1) {
	position: absolute;
	top: 0;
	right: 0;
	height: 49.5%;
}

.nav-top .inner:nth-of-type(3) {
	position: absolute;
	bottom: 0;
	right: 0;
	height: 49.5%;
}

.nav-top a {
	display: block;
	position: relative;
}

.nav-top figure {
	position: relative;
}

.nav-top figure .cover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.2);
	width: 100%;
	height: 100%;
	transition: .1s linear;
}

.nav-top figure img {
	width: 100%;
	height: auto;
}

.nav-top h2 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) !important;
	color: #FFFFFF;
	text-align: center;
	white-space: nowrap;
	opacity: 0;
}

.nav-top h2 strong {
	display: block;
	margin-bottom: 10px;
	font-size: 22px;
	letter-spacing: 0.1em;
}

.nav-top h2 strong.let {
	letter-spacing: 0.04em;
}

.nav-top h2 em {
	display: block;
	font-size: 10px;
	font-weight: 700;
	letter-spacing: 0.2em;
}

.nav-top h2 em.let {
	letter-spacing: 0.12em;
}

/* .title-top
------------------------------------*/
.title-top {
	padding: 0 7%;
}

.accident {
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	margin-top: -8px;
}

.accident .illust-accident {
	margin-left: -22px;
	transform-origin: center center;
	transform: scale(0.75) translateY(-4px);
}

.accident .txt {
	width: 100%;
	padding-left: 25px;
	opacity: 0;
}

.accident .txt img {
	width: 100%;
	height: auto;
}


/* .sec-lead
---------------------------------------------------------------------------*/
.sec-lead {
	margin-bottom: 40px;
	padding: 0 6%;
	text-align: center;
}

.sec-lead figure img {
	width: 100%;
	height: auto;
}

.sec-lead i {
	display: block;
	margin: -22px 0 15px;
}

.sec-lead i img {
	width: 70px;
	height: auto;
}

.sec-lead h2 {
	margin-bottom: 12px;
	color: #FFA500;
	font-size: 26px;
	line-height: 1.3;
	letter-spacing: 0.02em;
}

.sec-lead p {
	font-size: 15px;
	letter-spacing: 0.06em;
}

/* .sec-lead - media query
-----------------------------------*/
@media (max-width: 320px) {
	.sec-lead p br {
		display: none;
	}
}

/* .sec-about
---------------------------------------------------------------------------*/
.sec-about {
	position: relative;
	margin-bottom: 60px;
	padding: 0 6%;
}

.sec-about figure {
	width: 100%;
	margin-bottom: 25px;
}

.sec-about figure img {
	width: 100%;
	height: auto;
}

.sec-about h2 {
	margin-bottom: 15px;
	text-align: center;
}

.sec-about h2 strong {
	color: #FFA500;
	font-size: 21px;
	text-align: left;
	line-height: 1.5;
	letter-spacing: 0.04em;
}

.sec-about h2 strong span {
	padding-left: 2px;
}

.sec-about p {
	margin-bottom: 10px;
	padding: 0 5px;
	text-align: justify;
}

.sec-about p br {
	display: none;
}

.sec-about .btn-set {
	overflow: hidden;
	margin-top: 22px;
}

.sec-about .btn-link {
	float: left;
	width: 48.5%;
}

.sec-about .btn-link:last-of-type {
	float: right;
}

.sec-about .btn-link a {
	padding-left: 20px;
}

/* .sec-about - media query
-----------------------------------*/
@media (max-width: 320px) {
	.sec-about h2 strong {
		font-size: 18px;
	}
}


/* .sec-care
---------------------------------------------------------------------------*/
.sec-care {
	position: relative;
	z-index: 2;
}

.sec-care .iilust {
	position: absolute;
	top: 20px;
	left: 50%;
	width: 182px;
	margin-left: -91px;
	transform-origin: center bottom;
	z-index: -1;
}

.sec-care .iilust img {
	width: 100%;
	height: auto;
}

.sec-care-inner {
	padding: 50px 4%;
}

.sec-care .title-sec {
	margin: -20px 0 30px;
	text-align: center;
}

.sec-care .title-sec p {
	margin-bottom: 12px !important;
	padding-left: 4px;
	color: #F7764D;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.6;
	letter-spacing: 0.06em;
}

.sec-care .title-sec h2 {
	position: relative;
	display: inline-block;
}

.sec-care .title-sec h2:before,
.sec-care .title-sec h2:after {
	display: block;
	content: '';
	position: absolute;
	top: -85px;
	background: #FC5439;
	width: 4px;
	height: 85px;
}

.sec-care .title-sec h2:before { left: 12.5%; }
.sec-care .title-sec h2:after { right: 12.5%; }

.sec-care .title-sec h2 img {
	width: 88%;
	height: auto;
}

/* .sec-care - media query
-----------------------------------*/
@media (max-width: 320px) {
	.sec-care .title-sec p {
		font-size: 12px;
	}
	.sec-care .title-sec h2 img {
		width: 100%;
	}
	.sec-care .title-sec h2:before { left: 6.5%; }
	.sec-care .title-sec h2:after { right: 6.5%; }
}

/* .care-list
------------------------------------*/
.care-list li {
	position: relative;
	box-sizing: border-box;
	background: #FFFFFF;
	border-radius: 15px;
	margin-bottom: 15px;
	padding: 25px 20px 20px;
}

.care-list li:last-of-type {
	margin-bottom: 0;
}

.care-list figure {
	position: absolute;
	left: 18px;
}

.care-list li.care1 figure { top: 32px; width: 80px; }
.care-list li.care2 figure { top: 25px; width: 75px; margin-left: -2px; }
.care-list li.care3 figure { top: 25px; width: 88px; margin-left: -10px; }
.care-list li.care4 figure { top: 25px; width: 70px; }

.care-list figure img {
	width: 100%;
	height: auto;
}

.care-list h3 {
	margin-bottom: 10px;
	padding-left: 92px;
	color: #FC5439;
	font-size: 20px;
	line-height: 1.45;
	letter-spacing: 0.08em;
}

.care-list h3 span {
	font-size: 13px;
	letter-spacing: 0.08em;
}

.care-list p {
	padding-left: 92px;
	font-size: 13px;
	text-align: justify;
	line-height: 1.6;
	letter-spacing: 0.06em;
}

.care-list .btn-link {
	margin-top: 18px;
}


/* .sec-sports
---------------------------------------------------------------------------*/
.sec-sports {
	position: relative;
	width: 100%;
	margin: -15px 0 60px;
	z-index: 1;
}

/* .img-scroll-wrap
------------------------------------*/
.sec-sports .img-scroll-wrap {
	overflow: hidden;
	width: 100%;
	margin-bottom: 30px;
}

.img-scroll-wrap .simply-scroll-container {
	position: relative;
}

.img-scroll-wrap .simply-scroll-clip {
	position: relative;
	overflow: hidden;
}

.img-scroll-wrap .simply-scroll-list {
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.img-scroll-wrap .simply-scroll-list li {
	float: left;
	width: 240px;
	height: 180px;
	margin: 0;
	padding: 0;
}

.img-scroll-wrap .simply-scroll-list li img {
	display: block;
	width: 100%;
	height: auto;
}

/* .sec-sports .inner
------------------------------------*/
.sec-sports .inner {
	padding: 0 6%;
}

.sec-sports h2 {
	margin-bottom: 15px;
	padding: 0 5px;
	color: #FFA500;
	font-size: 22px;
	line-height: 1.5;
	letter-spacing: 0.06em;
}

.sec-sports p {
	margin-bottom: 10px;
	padding: 0 5px;
	text-align: justify;
}

.sec-sports p br {
	display: none;
}

.sec-sports .btn-link {
	margin-top: 22px;
}


/* .sec-accident
---------------------------------------------------------------------------*/
.sec-accident {
	margin-bottom: 70px;
}

.sec-accident .img-contents {
	width: 100%;
	margin-bottom: 30px;
}

.sec-accident .inner-main {
	margin-bottom: 50px;
	padding: 0 6%;
}

.sec-accident .inner-main h2 {
	margin: 0 0 28px 4px;
	color: #FFA500;
	font-size: 26px;
	line-height: 1.4;
	letter-spacing: 0.06em;
}

.sec-accident .inner-main .title-set .btn-link {
	margin-left: 3px;
}

.sec-accident .inner-main .txt-set {
	position: relative;
	padding: 0 5px;
}

.sec-accident .illust-accident {
	position: absolute;
	top: -118px;
	right: -25px;
	transform: scale(0.75,0.75) !important;
}

.sec-accident .illust-accident .impact,
.sec-accident .illust-accident .car-set {
	opacity: 1;
}

.sec-accident .inner-main h3 {
	margin-bottom: 15px;
	color: #FC5439;
	font-size: 16px;
	letter-spacing: 0.04em;
}

.sec-accident .inner-main p {
	margin-bottom: 10px;
	text-align: justify;
}

.sec-accident .inner-main p br {
	display: none;
}

.sec-accident .inner-main .tel {
	margin: 15px 0 30px;
}

.sec-accident .inner-main .tel img {
	width: 220px;
	height: auto;
}

/* .sec-accident - media query
-----------------------------------*/
@media (max-width: 320px) {
	.sec-accident .inner-main h2 {
		font-size: 22px;
	}
	.sec-accident .illust-accident {
		transform: scale(0.7,0.7) !important;
	}
	.sec-accident .inner-main h3 {
		font-size: 14px;
	}
}


/* .sec-news
---------------------------------------------------------------------------*/
.sec-news {
	padding: 0 6%;
}

.sec-news > h2 {
	margin: 0 0 25px 5px;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 0.1em;
}